rubygem-parseconfig

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
543
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

rpm-libs
4.18.0-6.fc38
4.18.0-7.fc38
B
mpfr
4.1.1-1.fc38
4.1.1-2.fc38
B
rpm
4.18.0-6.fc38
4.18.0-7.fc38
B
systemd-libs
252.1-588.fc38
252.2-591.fc38
B
shadow-utils
2:4.13-2.fc38
2:4.13-3.fc38
B
rpm-build
4.18.0-6.fc38
4.18.0-7.fc38
B
libcurl
7.86.0-2.fc38
7.86.0-3.fc38
B
rpm-build-libs
4.18.0-6.fc38
4.18.0-7.fc38
B
curl
7.86.0-2.fc38
7.86.0-3.fc38
B
rpm-sequoia
1.2.0-1.fc38
B
nettle
3.8-2.fc37
B

Groups

This package is not part of any global group.

Most recent builds

complete
2022-11-23 10:52:01
rubygems-devel
3.3.7-170.fc38
3.3.7-171.fc38
1
ruby-libs
3.1.2-170.fc38
3.1.2-171.fc38
1
libgcc
12.2.1-3.fc38
12.2.1-4.fc38
2
libxcrypt
4.4.31-5.fc38
4.4.33-2.fc38
2
bash
5.2.2-2.fc38
5.2.9-3.fc38
3
ruby-default-gems
3.1.2-170.fc38
3.1.2-171.fc38
3
rubygem-psych
4.0.3-170.fc38
4.0.3-171.fc38
3
ruby
3.1.2-170.fc38
3.1.2-171.fc38
3
rubygem-io-console
0.5.11-170.fc38
0.5.11-171.fc38
3
rubygem-irb
1.4.1-170.fc38
1.4.1-171.fc38
3
libselinux
3.4-5.fc37
3.4-6.fc38
4
fedora-release-common
38-0.4
38-0.6
B
shadow-utils
2:4.13-1.fc38
2:4.13-2.fc38
B
libstdc++
12.2.1-3.fc38
12.2.1-4.fc38
B
libsepol
3.4-3.fc37
3.4-4.fc38
B
libsemanage
3.4-5.fc37
3.4-6.fc38
B
fedora-release-identity-basic
38-0.4
38-0.6
B
info
6.8-4.fc37
7.0-1.fc38
B
libgomp
12.2.1-3.fc38
12.2.1-4.fc38
B
fedora-release
38-0.4
38-0.6
B
sqlite-libs
3.39.4-1.fc38
3.40.0-1.fc38
B
zip
3.0-34.fc38
3.0-35.fc38
B
complete
2022-11-18 06:14:14
libxcrypt
4.4.30-3.fc38
4.4.31-5.fc38
2
rubygem-rdoc
6.4.0-201.fc38
6.4.0-202.fc38
2
glibc
2.36.9000-12.fc38
2.36.9000-13.fc38
2
glibc-common
2.36.9000-12.fc38
2.36.9000-13.fc38
3
crypto-policies
20221003-1.gitcb1ad32....
20221110-1.git87a75f4....
3
glibc-gconv-extra
2.36.9000-12.fc38
2.36.9000-13.fc38
3
glibc-minimal-langpack
2.36.9000-12.fc38
2.36.9000-13.fc38
3
rpm-build
4.18.0-3.fc38
4.18.0-6.fc38
B
mpfr
4.1.0-10.fc37
4.1.1-1.fc38
B
rpmautospec-rpm-macros
0.3.0-1.fc37
0.3.1-1.fc38
B
rpm-build-libs
4.18.0-3.fc38
4.18.0-6.fc38
B
rpm-libs
4.18.0-3.fc38
4.18.0-6.fc38
B
rpm
4.18.0-3.fc38
4.18.0-6.fc38
B
zip
3.0-33.fc37
3.0-34.fc38
B
libnghttp2
1.50.0-1.fc38
1.51.0-1.fc38
B
complete
2022-11-10 06:28:06
libxcrypt
4.4.30-1.fc38
4.4.30-3.fc38
2
libffi
3.4.2-9.fc37
3.4.4-1.fc38
2
libgcc
12.2.1-2.fc38
12.2.1-3.fc38
2
rubygems
3.3.22-201.fc38
3.3.25-201.fc38
2
glibc
2.36.9000-11.fc38
2.36.9000-12.fc38
2
rubygem-rspec-mocks
3.12.0-1.fc38
3.12.0-2.fc38
2
glibc-gconv-extra
2.36.9000-11.fc38
2.36.9000-12.fc38
3
glibc-common
2.36.9000-11.fc38
2.36.9000-12.fc38
3
glibc-minimal-langpack
2.36.9000-11.fc38
2.36.9000-12.fc38
3
elfutils-default-yama-scope
0.188-2.fc38
0.188-3.fc38
B
dwz
0.14-7.fc37
0.15-1.fc38
B
elfutils
0.188-2.fc38
0.188-3.fc38
B
libgomp
12.2.1-2.fc38
12.2.1-3.fc38
B
libxml2
2.10.3-1.fc38
2.10.3-2.fc38
B
shadow-utils
2:4.12.3-3.fc38
2:4.13-1.fc38
B
elfutils-debuginfod-client
0.188-2.fc38
0.188-3.fc38
B
systemd-libs
252-587.fc38
252.1-588.fc38
B
elfutils-libelf
0.188-2.fc38
0.188-3.fc38
B
binutils-gold
2.39-3.fc38
2.39-5.fc38
B
libstdc++
12.2.1-2.fc38
12.2.1-3.fc38
B
unzip
6.0-58.fc37
6.0-58.fc38
B
redhat-rpm-config
232-1.fc38
233-1.fc38
B
gdb-minimal
12.1-7.fc38
12.1-9.fc38
B
elfutils-libs
0.188-2.fc38
0.188-3.fc38
B
binutils
2.39-3.fc38
2.39-5.fc38
B
which
2.21-35.fc37
2.21-36.fc38
B
complete
2022-11-03 14:30:47
rubygems-devel
3.3.7-169.fc38
3.3.7-170.fc38
1
ruby-libs
3.1.2-169.fc38
3.1.2-170.fc38
1
openssl-libs
1:3.0.5-5.fc38
1:3.0.5-6.fc38
2
libxcrypt
4.4.28-3.fc38
4.4.30-1.fc38
2
glibc
2.36.9000-10.fc38
2.36.9000-11.fc38
2
glibc-gconv-extra
2.36.9000-10.fc38
2.36.9000-11.fc38
3
rubygem-io-console
0.5.11-169.fc38
0.5.11-170.fc38
3
glibc-minimal-langpack
2.36.9000-10.fc38
2.36.9000-11.fc38
3
ruby
3.1.2-169.fc38
3.1.2-170.fc38
3
glibc-common
2.36.9000-10.fc38
2.36.9000-11.fc38
3
rubygem-irb
1.4.1-169.fc38
1.4.1-170.fc38
3
ruby-default-gems
3.1.2-169.fc38
3.1.2-170.fc38
3
rubygem-psych
4.0.3-169.fc38
4.0.3-170.fc38
3
tzdata
2022e-1.fc38
2022f-1.fc38
4
systemd-libs
252~rc3-586.fc38
252-587.fc38
B
elfutils-default-yama-scope
0.187-8.fc38
0.188-2.fc38
B
elfutils-libelf
0.187-8.fc38
0.188-2.fc38
B
elfutils-libs
0.187-8.fc38
0.188-2.fc38
B
curl
7.86.0-1.fc38
7.86.0-2.fc38
B
libcurl
7.86.0-1.fc38
7.86.0-2.fc38
B
rust-srpm-macros
22-1.fc37
23-1.fc38
B
elfutils
0.187-8.fc38
0.188-2.fc38
B
elfutils-debuginfod-client
0.187-8.fc38
0.188-2.fc38
B
tar
2:1.34-3.fc36
2:1.34-5.fc38
B
qt5-srpm-macros
5.15.6-1.fc38
5.15.7-1.fc38
B
complete
2022-10-27 11:45:26
rubygem-rspec
3.11.0-2.fc37
3.12.0-1.fc38
1
rubygem-rspec-core
3.11.0-3.fc38
3.12.0-1.fc38
2
rubygem-rspec-mocks
3.11.1-2.fc38
3.12.0-1.fc38
2
rubygem-rspec-expectations
3.11.1-1.fc38
3.12.0-1.fc38
2
rubygem-rspec-support
3.11.1-1.fc38
3.12.0-1.fc38
3
rubygem-diff-lcs
1.3-13.fc37
1.5.0-1.fc38
3
libidn2
2.3.3-2.fc37
2.3.4-1.fc38
B
libxml2
2.9.14-3.fc37
2.10.3-1.fc38
B
libcurl
7.85.0-1.fc38
7.86.0-1.fc38
B
systemd-libs
252~rc2-612.fc38
252~rc3-586.fc38
B
curl
7.85.0-1.fc38
7.86.0-1.fc38
B
sqlite-libs
3.39.3-2.fc38
3.39.4-1.fc38
B
python-srpm-macros
3.11-4.fc37
3.11-5.fc38
B
complete
2022-10-19 04:10:05
glibc
2.36.9000-9.fc38
2.36.9000-10.fc38
2
glibc-common
2.36.9000-9.fc38
2.36.9000-10.fc38
3
glibc-minimal-langpack
2.36.9000-9.fc38
2.36.9000-10.fc38
3
bash
5.2.2-1.fc38
5.2.2-2.fc38
3
glibc-gconv-extra
2.36.9000-9.fc38
2.36.9000-10.fc38
3
tzdata
2022d-1.fc38
2022e-1.fc38
4
redhat-rpm-config
231-1.fc38
232-1.fc38
B
systemd-libs
252~rc1-608.fc38
252~rc2-612.fc38
B
gc
8.2.2-1.fc38
libtool-ltdl
2.4.7-2.fc37
xz
5.2.6-1.fc38
5.2.7-1.fc38
B
lua-libs
5.4.4-4.fc37
5.4.4-6.fc38
B
guile22
2.2.7-6.fc37
xz-libs
5.2.6-1.fc38
5.2.7-1.fc38
B
gdb-minimal
12.1-4.fc37
12.1-7.fc38
B
make
1:4.3-11.fc37
complete
2022-10-11 01:20:30
readline
8.1-7.fc37
8.2-2.fc38
2
bash
5.1.16-4.fc38
5.2.2-1.fc38
3
rpm
4.18.0-2.fc38
4.18.0-3.fc38
B
rpm-build-libs
4.18.0-2.fc38
4.18.0-3.fc38
B
shadow-utils
2:4.12.3-2.fc38
2:4.12.3-3.fc38
B
rpm-build
4.18.0-2.fc38
4.18.0-3.fc38
B
systemd-libs
251.5-607.fc38
252~rc1-608.fc38
B
libssh
0.10.4-1.fc38
0.10.4-2.fc38
B
alternatives
1.19-3.fc37
1.21-1.fc38
B
rpm-libs
4.18.0-2.fc38
4.18.0-3.fc38
B
libssh-config
0.10.4-1.fc38
0.10.4-2.fc38
B
complete
2022-10-05 04:41:31
rubygem-json
2.6.2-201.fc37
2.6.2-202.fc38
2
rubygem-rspec-core
3.11.0-2.fc37.1
3.11.0-3.fc38
2
rubygem-rspec-mocks
3.11.1-1.fc37.1
3.11.1-2.fc38
2
glibc
2.36.9000-7.fc38
2.36.9000-9.fc38
2
glibc-common
2.36.9000-7.fc38
2.36.9000-9.fc38
3
glibc-minimal-langpack
2.36.9000-7.fc38
2.36.9000-9.fc38
3
bash
5.1.16-3.fc37
5.1.16-4.fc38
3
glibc-gconv-extra
2.36.9000-7.fc38
2.36.9000-9.fc38
3
crypto-policies
20220824-2.git2187e9c....
20221003-1.gitcb1ad32....
3
tzdata
2022c-1.fc38
2022d-1.fc38
4
gc
8.0.6-4.fc37
8.2.2-1.fc38
B
qt5-srpm-macros
5.15.5-2.fc37
5.15.6-1.fc38
B
rpm-libs
4.18.0-0.rc1.4.fc38
4.18.0-2.fc38
B
rpm-build-libs
4.18.0-0.rc1.4.fc38
4.18.0-2.fc38
B
rpm-build
4.18.0-0.rc1.4.fc38
4.18.0-2.fc38
B
libnghttp2
1.49.0-1.fc38
1.50.0-1.fc38
B
rpm
4.18.0-0.rc1.4.fc38
4.18.0-2.fc38
B
ansible-srpm-macros
1-7.fc38
1-8.1.fc38
B
systemd-libs
251.4-53.fc38
251.5-607.fc38
B
Previous history